back=واپس
quit=چھوڑو
exit=سے باہر نکلیں
continue=آگے
signin=داخلہ
signout=باہر جائیں
yes=جی ہاں
no=نہیں
areyousure=کیا تمہیں یقین ہے؟
cancel=منسوخ
logout=لاگ آوٹ
optional=اختیاری
loading=لوڈ کر رہا ہے
validation.required=مطلوبہ فیلڈ میں درج کریں
validation.acceptance=یہ فیلڈ قبول کیا جانا چاہئے
validation.min= کرنے کے لئے ایک بڑی تعداد سے زیادہ یا برابر درج {1}
validation.max= سے کم ایک نمبر درج کریں یا برابر {1}
validation.range= کے درمیان ایک بڑی تعداد درج کریں {1} اور {2}
validation.length= {1} حروف میں ایک قدر درج کریں
validation.minLength={1} حروف یا اس سے زیادہ ہے کہ ایک قیمت درج کریں
validation.maxLength={1} یا کم حروف کے ساتھ ایک قیمت درج کریں
validation.rangeLength=ویلیو {1} اور {2} حروف کے درمیان ہونا چاہیے
validation.oneOf=میں سے ایک ہے کہ ایک قیمت درج کریں {1}
validation.equalTo=قیمت کے طور پر ایک ہی ہونا چاہیے {1}
validation.digits=درج تعداد صرف
validation.number=قیمت ایک نمبر ہونا لازمی ہے
validation.email=ایک درست ای میل درج کریں
validation.url=ایک درست URL درج کریں
validation.inlinePattern=ایک درست قیمت درج کریں
validation.specialchars=خصوصی حروف ہٹانے کے * - /٪ & =
validation.htmlMarkup=HTML مارک اپ کو ہٹا دیں
validation.maxCheckboxes=چیک لسٹ جوابات کی زیادہ سے زیادہ تعداد ہے {1}
/* EOF - DO NOT REMOVE NEWLINE */
